.wkmpdrs-calculate, .wkmpdrs-address {
    vertical-align: middle!important;
}
#wkmpdrs-estimate-container {
    display: none;
    margin: -10px 0px 15px 0px;
}


.wk_shipping_rate_wrapper{
    background: none repeat scroll 0 0 rgba(13, 11, 11, 0.72);
    display: none;
    height: 100%;
    left: 0;
    position:fixed;
    top: 0;
    width: 100%;
    z-index: 9999;
}
.wk_shipping_rate_wrapper .wk_mp_design{
    position:relative;
    top: 10px;
    right: 0;
    left: 0;
    margin-right: auto;
    margin-left: auto;
    max-width: 35em;
    height: 30em;
    overflow: auto;
    overflow-x:hidden;
    border: 2px solid #7f8c8d;
    background: none repeat scroll 0 0 #fff;
    padding:7px;
    z-index: 999999999999;
}
.wk_shipping_rate_wrapper .wk_mp_design .input-box{
    overflow: hidden !important;
}
.wk_shipping_rate_wrapper .wk_mp_design .block{
    margin-bottom: 30px !important;
}
.wk_shipping_rate_wrapper .wk_mp_design .form-list li {
    margin-bottom: 10px;
}
.wk_shipping_rate_wrapper .wk_mp_design .wk_close_wrapper{
     height: 24px;
    padding: 3px;
    width: 23px;
    text-align: center;
    border-radius:5px;
    float: right;
    font-weight: bold;
    background: #000;
    color: #fff;
    cursor: pointer;
}